<?php
include("sess_check.php");
$id = $_GET['hapus'];
$sql = "DELETE FROM domisili WHERE id_domisili='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: skdomisili.php?act=delete&msg=success");
